<!DOCTYPE html>
<html lang="en" class="html">
<head>
  <title>TextAPI for TextGrid</title>
  <meta charset="utf-8">
  <link rel="stylesheet" href="https://res.de.dariah.eu/textgrid/css/custom.css">
  <link rel="stylesheet" href="{serviceUrl}/css/style.css">
</head>

<body class="html_body">
    <div class="tg site">

      <header class="tg header">
        <div class="tg header_logo" role="banner">
            <a href="/" title="Home">
                <img src="https://res.de.dariah.eu/textgrid/images/textgrid-logo.svg" alt="TextGrid Logo">
            </a>
        </div>
      </header>
